{
  "navigationBarTitleText": "订单",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "range-date-pick": "/components/pyh-rdtpicker/pyh-rdtpicker",
    "app-tabs": "/components/plugin/tabs",
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "modal-module": "/components/plugin/modal",
    "app-search-module": "/components/module/app-search",
    "dorpdown-select": "/components/module/dorpdownSelect",
    "app-avatar-module": "/components/module/app-avatar"
  }
}